{% extends 'public/base.html' %}
{% load crispy_forms_tags i18n %}
{% block content %}
    <div class="container">
        <div class="spacer"></div>
        <div class="row justify-content-center">
            <form action="{% url 'sms_verify_from' %}" method="post">
                {% csrf_token %}
                {{ form|crispy }}
                <button type="submit" class="btn btn-helper"> {% trans "send" %} </button>
            </form>
        </div>
        <div class="spacer"></div>
    </div>
{% endblock %}